﻿/* DEFAULTS
----------------------------------------------------------*/



body   
{
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

iframe { border-radius:10px }

::-webkit-input-placeholder {
   color: #0a5ba2;
   font-weight:bold;
}

:-moz-placeholder { /* Firefox 18- */
   color: #0a5ba2;  
   font-weight:bold;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #0a5ba2;  
   font-weight:bold;
}

:-ms-input-placeholder {  
   color: #0a5ba2;  
   font-weight:bold;
}

.buttonClass
{
    background-image:url('../Images/button.png');
    height:39px;width:80px;
    font-weight:bold;
}

.buttonClass:hover{
    background-image:url('../Images/button_over.png');
}

a:link, a:visited
{
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

.ui-autocomplete { position: absolute; cursor: default;z-index:30 !important;direction:rtl}  

.dlg-no-title .ui-dialog-titlebar {
			display: none;
		}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


.nowrap_list label
{
     display: inline;
    float: left;
    color: #000;
    cursor: pointer;
    white-space: nowrap;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
   
 
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;

}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    min-height: 420px;    
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#465c71;
    width:100%;

}

div.menu
{
    padding: 4px 0px 4px 8px;
     text-align: right;
    float: right !important;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #dde4ec;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

.lili{
    box-shadow: 5px 5px 5px #888888;
    text-align:center;
    border: 1px solid #465c71;
     border-radius: 1px 10px;
}

input{

     text-align:center;
    border: 1px solid #465c71;
     border-radius: 1px 10px;
}

input.textEntry 
{
    box-shadow: 5px 5px 5px #888888;
    text-align:center;
    width: 320px;
    border: 1px solid #465c71;
     border-radius: 1px 10px;
}

input.passwordEntry 
{
    box-shadow: 5px 5px 5px #888888;
    text-align:center;
    width: 320px;
    border: 1px solid #465c71;
     border-radius: 1px 10px;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
    text-decoration:none;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.menu a:link
{
    padding: 4px 10px;  
    color: white;

    text-decoration:none;
}

.menu a:visited
{
    padding: 4px 10px;  
    color: white;
}

.menu a:hover
{
    line-height: 1.35em;
    padding: 4px 10px;  
    color: #4b6c9e;
    background-color:White;
}

.rate a:link
{
    padding: 4px 10px;  
    color: #4b6c9e;
    text-decoration:none;
}

.rate a:visited
{
    padding: 4px 10px;  
    color: #4b6c9e;
}

.rate a:hover
{
    line-height: 1.35em;
    padding: 4px 10px;  
    color: white;
    background-color:#4b6c9e;
}

.failureNotification
{
    font-size: 1.2em;
    color: #4b6c9e;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


.rstar
{
       white-space:nowrap;
       margin:1em;
       height:14px;
}
.rstar .ritem {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    display: block;
    background-repeat: no-repeat;
       cursor:pointer;
}
.rstar .fld {
    background-image: url(../Images/ratingStarFilled.png);
}
.rstar .empt {
    background-image: url(../Images/ratingStarEmpty.png);
}
.rstar .svd {
    background-image: url(../Images/ratingStarSaved.png);
}

@font-face {
	font-family:'HeadFont';
	src:url('SHOWG.eot');
	src:local('?'), url('SHOWG.woff') format('woff'), url('SHOWG.TTF') format('truetype'), url('fonts/l_10646.svg#webfonthQXI4kak') format('svg');
	font-weight:normal;
	font-style:normal;
}